# Uses of Class
org.eclipse.ui.statushandlers.WorkbenchStatusDialogManager

Packages that use WorkbenchStatusDialogManager
Package
Description
org.eclipse.ui.statushandlers
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of WorkbenchStatusDialogManager in org.eclipse.ui.statushandlers

Methods in org.eclipse.ui.statushandlers with parameters of type WorkbenchStatusDialogManager
Modifier and Type
Method
Description
`protected void`
WorkbenchErrorHandler.`configureStatusDialog(WorkbenchStatusDialogManager statusDialog)`
This methods should be overridden to configure `WorkbenchStatusDialogManager` behavior.